function FileData_Pairs(x)
{
x.t("active","connection");
x.t("active","connection.");
x.t("included","scan");
x.t("indicator","light");
x.t("below","frame.");
x.t("managing","servers");
x.t("moves","thumbnail");
x.t("user-specified","length");
x.t("once","interactive");
x.t("user","active");
x.t("mode:","select");
x.t("last","thumbnail");
x.t("skipped","red");
x.t("skipped","scan");
x.t("sites","folders");
x.t("mode","moves");
x.t("mode","proceed");
x.t("mode","task");
x.t("mode","lower");
x.t("displays","status");
x.t("server.","default");
x.t("server.","login");
x.t("press","ctrl");
x.t("basic","operation");
x.t("time","servers");
x.t("time","view");
x.t("time","per");
x.t("connection","server");
x.t("image.","specify");
x.t("default","thumbnail");
x.t("servers","sites");
x.t("servers","basic");
x.t("servers","access");
x.t("servers","during");
x.t("servers","scanning");
x.t("servers","unit");
x.t("servers","scan");
x.t("servers","monitor");
x.t("servers","using");
x.t("access","scan");
x.t("appears.","click");
x.t("button.","thumbnail");
x.t("frame","displays");
x.t("size","based");
x.t("status","server.");
x.t("during","delay");
x.t("logged","servers.");
x.t("pressing","shift");
x.t("thumbnail","included");
x.t("thumbnail","image.");
x.t("thumbnail","size");
x.t("thumbnail","viewer");
x.t("thumbnail","image");
x.t("operation","accessing");
x.t("closed","thumbnail");
x.t("logging","server");
x.t("thumbnails","time");
x.t("-or-","press");
x.t("session","closed");
x.t("session","server");
x.t("window","appears.");
x.t("scanning","servers");
x.t("frame.","figure");
x.t("3\u201117.","viewer");
x.t("proceed","next");
x.t("appear.","once");
x.t("moving","next");
x.t("light","below");
x.t("light","bottom");
x.t("selector","pane");
x.t("interactive","session");
x.t("error","messages");
x.t("next","server.");
x.t("next","thumbnail");
x.t("next","logging");
x.t("delay","last");
x.t("delay","thumbnails");
x.t("red","displayed");
x.t("messages","appear.");
x.t("select","servers");
x.t("select","two");
x.t("unit","selector");
x.t("button","appears.");
x.t("number","servers");
x.t("viewer","thumbnail");
x.t("viewer","window");
x.t("viewer","scanning");
x.t("viewer","scan");
x.t("length","time");
x.t("accessing","managing");
x.t("scan","mode:");
x.t("scan","mode");
x.t("scan","delay");
x.t("scan","sequence");
x.t("scan","list.");
x.t("key.","-or-");
x.t("key.","scan");
x.t("task","button.");
x.t("task","button");
x.t("lower","priority");
x.t("login","error");
x.t("connection.","interactive");
x.t("click","scan");
x.t("displayed","indicator");
x.t("figure","3\u201117.");
x.t("figure","3\u201118.");
x.t("view","time");
x.t("won't","logged");
x.t("sequence","servers");
x.t("sequence","scan");
x.t("sequence","won't");
x.t("sequence","again.");
x.t("ctrl","key.");
x.t("image","user-specified");
x.t("image","servers");
x.t("image","next");
x.t("monitor","servers.");
x.t("servers.","indicator");
x.t("servers.","scan");
x.t("displaying","updated");
x.t("pane","pressing");
x.t("tab.","select");
x.t("priority","active");
x.t("two","servers");
x.t("based","number");
x.t("bottom","frame");
x.t("using","thumbnail");
x.t("per","server");
x.t("folders","tab.");
x.t("list.","figure");
x.t("again.","user");
x.t("shift","key.");
x.t("server","skipped");
x.t("server","logging");
x.t("server","moving");
x.t("server","image");
x.t("server","displaying");
x.t("server","server");
x.t("updated","server");
x.t("specify","scan");
x.t("3\u201118.","viewer");
}
